.animate {-webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}

/* Buttons */
@-webkit-keyframes pulse {
    0%   {-webkit-box-shadow: 0 0 0 0px #CF5D5D; opacity: .5}
    50%  {-webkit-box-shadow: 0 0 0 15px #CF5D5D; opacity: .5}
    100% {-webkit-box-shadow: 0 0 15px 25px #CF5D5D; opacity: 0}
}
@keyframes pulse {
    0%   {box-shadow: 0 0 0 0px #CF5D5D; opacity: .5}
    50%  {box-shadow: 0 0 0 15px #CF5D5D; opacity: .5}
    100% {box-shadow: 0 0 15px 25px #CF5D5D; opacity: 0}
}
@-webkit-keyframes pulse-grab {
    0%   {-webkit-box-shadow: 0 0 0 0px #e8b504; opacity: .5}
    50%  {-webkit-box-shadow: 0 0 0 15px #e8b504; opacity: .5}
    100% {-webkit-box-shadow: 0 0 15px 25px #e8b504; opacity: 0}
}
@keyframes pulse-grab {
    0%   {box-shadow: 0 0 0 0px #e8b504; opacity: .5}
    50%  {box-shadow: 0 0 0 15px #e8b504; opacity: .5}
    100% {box-shadow: 0 0 15px 25px #e8b504; opacity: 0}
}

/* Main character */
#character #body {-webkit-transform-origin: bottom left; -webkit-transition: all 0.25s ease; transform-origin: bottom left; transition: all 0.25s ease}
/*#character:not([class*="state-"]) #arm-left {-webkit-animation: armLeft 6s ease infinite; animation: armLeft 6s ease normal}*/
#character.state-popup #head .face .eye {-webkit-transform: translate3d(-4px, -4px, 0); transform: translate3d(-4px, -4px, 0)}
#character.state-curiosity #arm-left {-webkit-transform: rotateZ(-60deg); transform: rotateZ(-60deg)}

#character.state-very-tired #santa {-webkit-transform: translate3d(30px,0,0) scaleX(-1); transform: translate3d(30px,0,0) scaleX(-1)}
#character.state-very-tired #sleigh .strips {-webkit-transition: all 0.25s ease; transition: all 0.25s ease}

#character-footer.animation .leg-left,
#character.animation #leg-left {-webkit-transform-origin: top right; transform-origin: top right; -webkit-animation: legLeft 1s linear infinite normal; animation: legLeft 1s linear infinite normal}
#character-footer.animation .leg-right,
#character.animation #leg-right {-webkit-animation: legRight 1s linear infinite normal; animation: legRight 1s linear infinite normal}
#character.animation.backward #leg-left,
#character.animation.backward #leg-right {-webkit-animation-direction: reverse; animation-direction: reverse}
#character.animation.forward.state-tired #body {-webkit-transform: rotateZ(10deg); transform: rotateZ(10deg); -webkit-animation: none; animation: none}
#character.animation.forward.state-tired #arm-left {-webkit-transform: rotateZ(-20deg); transform: rotateZ(-20deg)}
#character.animation.forward.state-tired #arm-right {-webkit-transform: rotateZ(30deg); transform: rotateZ(30deg)}
#character.animation.forward.state-tired #sleigh .strips {-webkit-transform: scaleY(0.8) rotateZ(-10deg); transform: scaleY(0.8) rotateZ(-10deg)}
#character.animation.forward.state-very-tired #body {-webkit-transform: rotateZ(-10deg); transform: rotateZ(-10deg); -webkit-animation: none; animation: none}
#character.animation.forward.state-very-tired #head {-webkit-transform: rotateZ(-10deg); transform: rotateZ(-10deg)}
#character.animation.forward.state-very-tired #head .face .eye {-webkit-transform: translate3d(-5px,0,0); transform: translate3d(-5px,0,0)}
#character.animation.forward.state-very-tired #arm-left {-webkit-transform: rotateZ(-20deg); transform: rotateZ(-20deg)}
#character.animation.forward.state-very-tired #arm-right {-webkit-transform: rotateZ(-70deg); transform: rotateZ(-70deg)}
#character.animation.forward.state-very-tired #sleigh .strips {-webkit-transform: scaleY(0.8) rotateZ(-10deg); -webkit-transition: all 0.25s ease; transform: scaleY(0.8) rotateZ(-10deg); transition: all 0.25s ease}
#character.animation.forward.state-very-tired #leg-left,
#character.animation.forward.state-very-tired #leg-right {-webkit-animation-direction: reverse; animation-direction: reverse}
#character.animation.backward.state-very-tired #body {-webkit-transform: rotateZ(20deg); transform: rotateZ(20deg); -webkit-animation: none; animation: none}
#character.animation.backward.state-very-tired #head {-webkit-transform: rotateZ(-10deg); transform: rotateZ(-10deg)}
#character.animation.backward.state-very-tired #head .face .eye {-webkit-transform: translate3d(5px,0,0); transform: translate3d(5px,0,0)}
#character.animation.backward.state-very-tired #arm-left {-webkit-transform: rotateZ(-70deg); transform: rotateZ(-70deg)}
#character.animation.backward.state-very-tired #arm-right {-webkit-transform: rotateZ(-100deg); transform: rotateZ(-100deg)}
#character.animation.backward.state-very-tired #leg-left,
#character.animation.backward.state-very-tired #leg-right {-webkit-animation-direction: normal; animation-direction: normal}
#character.animation.backward.state-very-tired #sleigh .strips {-webkit-transform: scaleX(0.5) rotateZ(30deg); transform: scaleX(0.5) rotateZ(30deg)}

#character.animation #head .face .eye {-webkit-transform: translate3d(5px,0,0); transform: translate3d(5px,0,0)}

#character.animation.backward #head {-webkit-transform: rotateZ(10deg); transform: rotateZ(10deg)}
#character.animation.backward #head .face .eye {-webkit-transform: translate3d(-5px,0,0); transform: translate3d(-5px,0,0)}
#character.animation.backward #arm-right {-webkit-transform: rotateZ(20deg); transform: rotateZ(20deg)}

#character.animation.forward #sleigh {-webkit-transform: translate3d(-20px,0,0); transform: translate3d(-20px,0,0)}
#character.animation.forward #sleigh .strips {-webkit-transform: scaleX(1.2); transform: scaleX(1.2)}
#character.animation.backward #sleigh {-webkit-transform: translate3d(90px,0,0); transform: translate3d(90px,0,0)}
#character.animation.backward #sleigh .strips {-webkit-transform: scaleX(0.5); transform: scaleX(0.5)}

#character.animation.forward #character-traces,
#character-footer.animation .character-traces {opacity: 1; -webkit-animation: traces 1s linear infinite normal; animation: traces 1s linear infinite normal}

@-webkit-keyframes legRight {
    0%   {-webkit-transform: translate3d(0,0px,0) rotateZ(0deg)}
    30%  {-webkit-transform: translate3d(0,-5px,0) rotateZ(20deg)}
    50%  {-webkit-transform: translate3d(0,-10px,0) rotateZ(0deg)}
    70%  {-webkit-transform: translate3d(0,5px,0) rotateZ(-20deg)}
    100% {-webkit-transform: translate3d(0,0px,0) rotateZ(0deg)}
}
@keyframes legRight {
    0%   {transform: translate3d(0,0px,0) rotateZ(0deg)}
    30%  {transform: translate3d(0,-5px,0) rotateZ(20deg)}
    50%  {transform: translate3d(0,-10px,0) rotateZ(0deg)}
    70%  {transform: translate3d(0,5px,0) rotateZ(-20deg)}
    100% {transform: translate3d(0,0px,0) rotateZ(0deg)}
}
@-webkit-keyframes legLeft {
    0%   {-webkit-transform: translate3d(0,0px,0) rotateZ(0deg)}
    30%  {-webkit-transform: translate3d(0,3px,0) rotateZ(-20deg)}
    50%  {-webkit-transform: translate3d(0,3px,0) rotateZ(0deg)}
    70%  {-webkit-transform: translate3d(0,8px,0) rotateZ(20deg)}
    100% {-webkit-transform: translate3d(0,0px,0) rotateZ(0deg)}
}
@keyframes legLeft {
    0%   {transform: translate3d(0,0px,0) rotateZ(0deg)}
    30%  {transform: translate3d(0,3px,0) rotateZ(-20deg)}
    50%  {transform: translate3d(0,3px,0) rotateZ(0deg)}
    70%  {transform: translate3d(0,8px,0) rotateZ(20deg)}
    100% {transform: translate3d(0,0px,0) rotateZ(0deg)}
}
@-webkit-keyframes body {
    0%   {-webkit-transform: translate3d(0,0px,0)}
    40%  {-webkit-transform: translate3d(0,-2px,0)}
    80%  {-webkit-transform: translate3d(0,0px,0)}
    100% {-webkit-transform: translate3d(0,0px,0)}
}
@keyframes body {
    0%   {transform: translate3d(0,0px,0)}
    40%  {transform: translate3d(0,-2px,0)}
    80%  {transform: translate3d(0,0px,0)}
    100% {transform: translate3d(0,0px,0)}
}
@-webkit-keyframes traces {
    0%   {background-position: 0 0}
    100% {background-position: -64px 0}
}
@keyframes traces {
    0%   {background-position: 0 0}
    100% {background-position: -64px 0}
}
@-webkit-keyframes eye {
    0%   {opacity: 0}
    20%  {opacity: 1}
    40%  {opacity: 0}
    100% {opacity: 0}
}
@keyframes eye {
    0%   {opacity: 0}
    20%  {opacity: 1}
    40%  {opacity: 0}
    100% {opacity: 0}
}
@-webkit-keyframes eyes {
    0%   {opacity: 0}
    20%  {opacity: 0}
    23%  {opacity: 1}
    26%  {opacity: 0}
    29%  {opacity: 1}
    32%  {opacity: 0}
    100% {opacity: 0}
}
@keyframes eyes {
    0%   {opacity: 0}
    20%  {opacity: 0}
    23%  {opacity: 1}
    26%  {opacity: 0}
    29%  {opacity: 1}
    32%  {opacity: 0}
    100% {opacity: 0}
}

@-webkit-keyframes fish {
    0%   {-webkit-transform: translate3d(0,0px,0) rotateZ(-90deg)}
    50%  {-webkit-transform: translate3d(0,-300px,0) rotateZ(-160deg)}
    100% {-webkit-transform: translate3d(0,0px,0) rotateZ(-280deg)}
}
@keyframes fish {
    0%   {transform: translate3d(0,0px,0) rotateZ(-90deg)}
    50%  {transform: translate3d(0,-300px,0) rotateZ(-160deg)}
    100% {transform: translate3d(0,0px,0) rotateZ(-280deg)}
}
@-webkit-keyframes cow-head {
    0%   {-webkit-transform: rotateZ(0deg)}
    40%  {-webkit-transform: rotateZ(-20deg)}
    60%  {-webkit-transform: rotateZ(20deg)}
    100% {-webkit-transform: rotateZ(0deg)}
}
@keyframes cow-head {
    0%   {transform: rotateZ(0deg)}
    40%  {transform: rotateZ(-20deg)}
    60%  {transform: rotateZ(20deg)}
    100% {transform: rotateZ(0deg)}
}
@-webkit-keyframes cow-tail {
    0%   {-webkit-transform: rotateZ(0deg)}
    40%  {-webkit-transform: rotateZ(20deg)}
    60%  {-webkit-transform: rotateZ(-5deg)}
    100% {-webkit-transform: rotateZ(0deg)}
}
@keyframes cow-tail {
    0%   {transform: rotateZ(0deg)}
    40%  {transform: rotateZ(20deg)}
    60%  {transform: rotateZ(-5deg)}
    100% {transform: rotateZ(0deg)}
}
@-webkit-keyframes radio {
    0%   {-webkit-transform: scaleY(1) skewX(0deg)}
    25%  {-webkit-transform: scaleY(0.9) skewX(-2deg)}
    50%  {-webkit-transform: scaleY(1) skewX(-2deg)}
    75%  {-webkit-transform: scaleY(0.9) skewX(-5deg)}
    100% {-webkit-transform: scaleY(1) skewX(0deg)}
}
@keyframes radio {
    0%   {transform: scaleY(1) skewX(0deg)}
    25%  {transform: scaleY(0.9) skewX(-2deg)}
    50%  {transform: scaleY(1) skewX(-2deg)}
    75%  {transform: scaleY(0.9) skewX(-5deg)}
    100% {transform: scaleY(1) skewX(0deg)}
}
@-webkit-keyframes note {
    0%   {-webkit-transform: translate3d(0px, 0px, 0) rotateZ(40deg); opacity: 0}
    25%  {-webkit-transform: translate3d(-30px, -75px, 0) rotateZ(-20deg); opacity: 1}
    50%  {-webkit-transform: translate3d(30px, -150px, 0) rotateZ(40deg); opacity: 1}
    75%  {-webkit-transform: translate3d(-30px, -225px, 0) rotateZ(-20deg); opacity: 1}
    100% {-webkit-transform: translate3d(30px, -300px, 0) rotateZ(40deg); opacity: 0}
}
@keyframes note {
    0%   {transform: translate3d(0px, 0px, 0) rotateZ(40deg); opacity: 0}
    25%  {transform: translate3d(-30px, -75px, 0) rotateZ(-20deg); opacity: 1}
    50%  {transform: translate3d(30px, -150px, 0) rotateZ(40deg); opacity: 1}
    75%  {transform: translate3d(-30px, -225px, 0) rotateZ(-20deg); opacity: 1}
    100% {transform: translate3d(30px, -300px, 0) rotateZ(40deg); opacity: 0}
}
@-webkit-keyframes marten {
    0%   {-webkit-transform: translate3d(0,20px,0)}
    5%   {-webkit-transform: translate3d(0,-50px,0)}
    40%  {-webkit-transform: translate3d(0,-50px,0)}
    45%  {-webkit-transform: translate3d(0,20px,0)}
    100% {-webkit-transform: translate3d(0,20px,0)}
}
@keyframes marten {
    0%   {transform: translate3d(0,20px,0)}
    5%   {transform: translate3d(0,-50px,0)}
    40%  {transform: translate3d(0,-50px,0)}
    45%  {transform: translate3d(0,20px,0)}
    100% {transform: translate3d(0,20px,0)}
}
@-webkit-keyframes snowman {
    0%   {-webkit-transform: rotateZ(-5deg)}
    100% {-webkit-transform: rotateZ(5deg)}
}
@keyframes snowman {
    0%   {transform: rotateZ(-5deg)}
    100% {transform: rotateZ(5deg)}
}
@-webkit-keyframes boy-arm {
    0%   {-webkit-transform: rotateZ(-30deg)}
    100% {-webkit-transform: rotateZ(20deg)}
}
@keyframes boy-arm {
    0%   {transform: rotateZ(-30deg)}
    100% {transform: rotateZ(20deg)}
}
@-webkit-keyframes boy-snowball {
    0%   {-webkit-transform: translate3d(0,18px,0)}
    100% {-webkit-transform: translate3d(0,-60px,0)}
}
@keyframes boy-snowball {
    0%   {transform: translate3d(0,18px,0)}
    100% {transform: translate3d(0,-60px,0)}
}
@-webkit-keyframes boy-active-arm {
    0%   {-webkit-transform: rotateZ(0deg)}
    10%  {-webkit-transform: rotateZ(-20deg)}
    25%  {-webkit-transform: rotateZ(40deg)}
    60%  {-webkit-transform: rotateZ(-90deg)}
    100% {-webkit-transform: rotateZ(0deg)}
}
@keyframes boy-active-arm {
    0%   {transform: rotateZ(0deg)}
    10%  {transform: rotateZ(-20deg)}
    25%  {transform: rotateZ(40deg)}
    60%  {transform: rotateZ(-90deg)}
    100% {transform: rotateZ(0deg)}
}
@-webkit-keyframes boy-active-snowball {
    0%   {-webkit-transform:  translate(0px,0px)}
    10%  {-webkit-transform:  translate(0px,10px)}
    13%  {-webkit-transform:  translate(22px,-45px)}
    15%  {-webkit-transform:  translate(39px,-65px)}
    20%  {-webkit-transform:  translate(82px,-98px)}
    26%  {-webkit-transform:  translate(133px,-125px)}
    31%  {-webkit-transform:  translate(195px,-151px)}
    35%  {-webkit-transform:  translate(250px,-160px); opacity: 1}
    36%  {-webkit-transform:  translate(250px,-160px); opacity: 0}
    59%  {-webkit-transform:  translate(20px,40px); opacity: 0}
    60%  {-webkit-transform:  translate(20px,40px); opacity: 1}
    70%  {-webkit-transform:  translate(5px,30px)}
    87%  {-webkit-transform:  translate(0,0)}
}
@keyframes boy-active-snowball {
    0%   {transform:  translate(0px,0px)}
    10%  {transform:  translate(0px,10px)}
    13%  {transform:  translate(22px,-45px)}
    15%  {transform:  translate(39px,-65px)}
    20%  {transform:  translate(82px,-98px)}
    26%  {transform:  translate(133px,-125px)}
    31%  {transform:  translate(195px,-151px)}
    35%  {transform:  translate(250px,-160px); opacity: 1}
    36%  {transform:  translate(250px,-160px); opacity: 0}
    59%  {transform:  translate(20px,40px); opacity: 0}
    60%  {transform:  translate(20px,40px); opacity: 1}
    70%  {transform:  translate(5px,30px)}
    87%  {transform:  translate(0,0)}
}
@-webkit-keyframes christmas-tree-active {
    0%   {-webkit-transform:  rotateZ(0deg)}
    20%  {-webkit-transform:  rotateZ(2deg)}
    60%  {-webkit-transform:  rotateZ(-1deg)}
    85%  {-webkit-transform:  rotateZ(.5deg)}
    100% {-webkit-transform:  rotateZ(0deg)}
}
@keyframes christmas-tree-active {
    0%   {transform:  rotateZ(0deg)}
    20%  {transform:  rotateZ(2deg)}
    60%  {transform:  rotateZ(-1deg)}
    85%  {transform:  rotateZ(.5deg)}
    100% {transform:  rotateZ(0deg)}
}
@-webkit-keyframes christmas-star-active {
    0%   {-webkit-transform:  rotateZ(0deg)}
    20%  {-webkit-transform:  rotateZ(-10deg)}
    60%  {-webkit-transform:  rotateZ(10deg)}
    80%  {-webkit-transform:  rotateZ(-5deg)}
    100% {-webkit-transform:  rotateZ(0deg)}
}
@keyframes christmas-star-active {
    0%   {transform:  rotateZ(0deg)}
    20%  {transform:  rotateZ(-10deg)}
    60%  {transform:  rotateZ(10deg)}
    80%  {transform:  rotateZ(-5deg)}
    100% {transform:  rotateZ(0deg)}
}
@-webkit-keyframes christmas-snow-active {
    0%   {-webkit-transform:  translate3d(0,0,0)}
    100% {-webkit-transform:  translate3d(0,200px,0)}
}
@keyframes christmas-snow-active {
    0%   {transform:  translate3d(0,0,0)}
    100% {transform:  translate3d(0,200px,0)}
}
@-webkit-keyframes jesus {
    0%   {-webkit-transform: translate3d(0,-10px,0)}
    50%  {-webkit-transform: translate3d(0,10px,0)}
    100% {-webkit-transform: translate3d(0,-10px,0)}
}
@keyframes jesus {
    0%   {transform: translate3d(0,-10px,0)}
    50%  {transform: translate3d(0,10px,0)}
    100% {transform: translate3d(0,-10px,0)}
}
@-webkit-keyframes angel {
    0%   {-webkit-transform: rotateZ(0deg)}
    50%  {-webkit-transform: rotateZ(15deg)}
    100% {-webkit-transform: rotateZ(0deg)}
}
@keyframes angel {
    0%   {transform: rotateZ(0deg)}
    50%  {transform: rotateZ(15deg)}
    100% {transform: rotateZ(0deg)}
}
@-webkit-keyframes wing {
    0%   {-webkit-transform: rotateZ(0deg)}
    100% {-webkit-transform: rotateZ(15deg)}
}
@keyframes wing {
    0%   {transform: rotateZ(0deg)}
    100% {transform: rotateZ(15deg)}
}
@-webkit-keyframes bear {
    0%   {-webkit-transform: translate3d(0,0,0) rotateZ(0deg)}
    20%  {-webkit-transform: translate3d(0,10px,0) rotateZ(0deg)}
    30%  {-webkit-transform: translate3d(0,10px,0) rotateZ(15deg)}
    35%  {-webkit-transform: translate3d(0,10px,0) rotateZ(-15deg)}
    40%  {-webkit-transform: translate3d(0,10px,0) rotateZ(15deg)}
    45%  {-webkit-transform: translate3d(0,10px,0) rotateZ(-15deg)}
    55%  {-webkit-transform: translate3d(0,10px,0) rotateZ(0deg)}
    100% {-webkit-transform: translate3d(0,0,0) rotateZ(0deg)}
}
@keyframes bear {
    0%   {transform: translate3d(0,0,0) rotateZ(0deg)}
    20%  {transform: translate3d(0,10px,0) rotateZ(0deg)}
    30%  {transform: translate3d(0,10px,0) rotateZ(15deg)}
    35%  {transform: translate3d(0,10px,0) rotateZ(-15deg)}
    40%  {transform: translate3d(0,10px,0) rotateZ(15deg)}
    45%  {transform: translate3d(0,10px,0) rotateZ(-15deg)}
    55%  {transform: translate3d(0,10px,0) rotateZ(0deg)}
    100% {transform: translate3d(0,0,0) rotateZ(0deg)}
}
@-webkit-keyframes bell {
    0%   {-webkit-transform: rotateZ(20deg)}
    50%  {-webkit-transform: rotateZ(-20deg)}
    100% {-webkit-transform: rotateZ(20deg)}
}
@keyframes bell {
    0%   {transform: rotateZ(20deg)}
    50%  {transform: rotateZ(-20deg)}
    100% {transform: rotateZ(20deg)}
}
@-webkit-keyframes intro-head {
    0%   {-webkit-transform: translate3d(0,0,0) rotateZ(0deg)}
    15%  {-webkit-transform: translate3d(0,-2px,0) rotateZ(-1deg)}
    30%  {-webkit-transform: translate3d(0,0,0) rotateZ(1deg)}
    45%  {-webkit-transform: translate3d(0,2px,0) rotateZ(0deg)}
    60%  {-webkit-transform: translate3d(0,0,0) rotateZ(-2deg)}
    75%  {-webkit-transform: translate3d(0,-2px,0) rotateZ(1deg)}
    90%  {-webkit-transform: translate3d(0,2px,0) rotateZ(-0.5deg)}
    100% {-webkit-transform: translate3d(0,0,0) rotateZ(0deg)}
}
@keyframes intro-head {
    0%   {transform: translate3d(0,0,0) rotateZ(0deg)}
    15%  {transform: translate3d(0,-2px,0) rotateZ(-1deg)}
    30%  {transform: translate3d(0,0,0) rotateZ(1deg)}
    45%  {transform: translate3d(0,2px,0) rotateZ(0deg)}
    60%  {transform: translate3d(0,0,0) rotateZ(-2deg)}
    75%  {transform: translate3d(0,-2px,0) rotateZ(1deg)}
    90%  {transform: translate3d(0,2px,0) rotateZ(-0.5deg)}
    100% {transform: translate3d(0,0,0) rotateZ(0deg)}
}
@-webkit-keyframes intro-head-small {
    0%   {-webkit-transform: scale(0.6) translate3d(0,0,0) rotateZ(0deg)}
    15%  {-webkit-transform: scale(0.6) translate3d(0,-2px,0) rotateZ(-1deg)}
    30%  {-webkit-transform: scale(0.6) translate3d(0,0,0) rotateZ(1deg)}
    45%  {-webkit-transform: scale(0.6) translate3d(0,2px,0) rotateZ(0deg)}
    60%  {-webkit-transform: scale(0.6) translate3d(0,0,0) rotateZ(-2deg)}
    75%  {-webkit-transform: scale(0.6) translate3d(0,-2px,0) rotateZ(1deg)}
    90%  {-webkit-transform: scale(0.6) translate3d(0,2px,0) rotateZ(-0.5deg)}
    100% {-webkit-transform: scale(0.6) translate3d(0,0,0) rotateZ(0deg)}
}
@keyframes intro-head-small {
    0%   {transform: scale(0.6) translate3d(0,0,0) rotateZ(0deg)}
    15%  {transform: scale(0.6) translate3d(0,-2px,0) rotateZ(-1deg)}
    30%  {transform: scale(0.6) translate3d(0,0,0) rotateZ(1deg)}
    45%  {transform: scale(0.6) translate3d(0,2px,0) rotateZ(0deg)}
    60%  {transform: scale(0.6) translate3d(0,0,0) rotateZ(-2deg)}
    75%  {transform: scale(0.6) translate3d(0,-2px,0) rotateZ(1deg)}
    90%  {transform: scale(0.6) translate3d(0,2px,0) rotateZ(-0.5deg)}
    100% {transform: scale(0.6) translate3d(0,0,0) rotateZ(0deg)}
}
@-webkit-keyframes popup-mouth {
    0%   {-webkit-transform: scaleY(1)}
    15%  {-webkit-transform: scaleY(0)}
    30%  {-webkit-transform: scaleY(2)}
    45%  {-webkit-transform: scaleY(0.5)}
    60%  {-webkit-transform: scaleY(2)}
    75%  {-webkit-transform: scaleY(0)}
    90%  {-webkit-transform: scaleY(2)}
    100% {-webkit-transform: scaleY(1)}
}
@keyframes popup-mouth {
    0%   {transform: scaleY(1)}
    15%  {transform: scaleY(0)}
    30%  {transform: scaleY(2)}
    45%  {transform: scaleY(0.5)}
    60%  {transform: scaleY(2)}
    75%  {transform: scaleY(0)}
    90%  {transform: scaleY(2)}
    100% {transform: scaleY(1)}
}
@-webkit-keyframes popup-head {
    0%   {-webkit-transform: translate3d(0,0,0) rotateZ(0deg)}
    15%  {-webkit-transform: translate3d(0,-2px,0) rotateZ(2deg)}
    30%  {-webkit-transform: translate3d(0,0,0) rotateZ(-3deg)}
    45%  {-webkit-transform: translate3d(0,2px,0) rotateZ(0deg)}
    60%  {-webkit-transform: translate3d(0,0,0) rotateZ(-3deg)}
    75%  {-webkit-transform: translate3d(0,-2px,0) rotateZ(2deg)}
    90%  {-webkit-transform: translate3d(0,2px,0) rotateZ(-1deg)}
    100% {-webkit-transform: translate3d(0,0,0) rotateZ(0deg)}
}
@keyframes popup-head {
    0%   {transform: translate3d(0,0,0) rotateZ(0deg)}
    15%  {transform: translate3d(0,-2px,0) rotateZ(2deg)}
    30%  {transform: translate3d(0,0,0) rotateZ(-3deg)}
    45%  {transform: translate3d(0,2px,0) rotateZ(0deg)}
    60%  {transform: translate3d(0,0,0) rotateZ(-3deg)}
    75%  {transform: translate3d(0,-2px,0) rotateZ(2deg)}
    90%  {transform: translate3d(0,2px,0) rotateZ(-1deg)}
    100% {transform: translate3d(0,0,0) rotateZ(0deg)}
}
@-webkit-keyframes popup-hat {
    0%   {-webkit-transform: rotateZ(0deg)}
    15%  {-webkit-transform: rotateZ(4deg)}
    30%  {-webkit-transform: rotateZ(-6deg)}
    45%  {-webkit-transform: rotateZ(0deg)}
    60%  {-webkit-transform: rotateZ(-6deg)}
    75%  {-webkit-transform: rotateZ(4deg)}
    90%  {-webkit-transform: rotateZ(-2deg)}
    100% {-webkit-transform: rotateZ(0deg)}
}
@keyframes popup-hat {
    0%   {transform: rotateZ(0deg)}
    15%  {transform: rotateZ(4deg)}
    30%  {transform: rotateZ(-6deg)}
    45%  {transform: rotateZ(0deg)}
    60%  {transform: rotateZ(-6deg)}
    75%  {transform: rotateZ(4deg)}
    90%  {transform: rotateZ(-2deg)}
    100% {transform: rotateZ(0deg)}
}

@-webkit-keyframes background {
    0%   {-webkit-transform: translate3d(0, 160px, 0)}
    100% {-webkit-transform: translate3d(0, 150px, 0)}
}
@keyframes background {
    0%   {transform: translate3d(0, 160px, 0)}
    100% {transform: translate3d(0, 150px, 0)}
}
@-webkit-keyframes background2 {
    0%   {-webkit-transform: translate3d(0, 152px, 0)}
    100% {-webkit-transform: translate3d(0, 150px, 0)}
}
@keyframes background2 {
    0%   {transform: translate3d(0, 152px, 0)}
    100% {transform: translate3d(0, 150px, 0)}
}
@-webkit-keyframes end-left-arm-start {
    0%   {-webkit-transform: rotateZ(90deg)}
    100% {-webkit-transform: rotateZ(0deg)}
}
@keyframes end-left-arm-start {
    0%   {transform: rotateZ(90deg)}
    100% {transform: rotateZ(0deg)}
}
@-webkit-keyframes end-right-arm-start {
    0%   {-webkit-transform: rotateZ(-90deg) scale3d(-1, 1, 1)}
    100% {-webkit-transform: rotateZ(0deg) scale3d(-1, 1, 1)}
}
@keyframes end-right-arm-start {
    0%   {transform: rotateZ(-90deg) scale3d(-1, 1, 1)}
    100% {transform: rotateZ(0deg) scale3d(-1, 1, 1)}
}
@-webkit-keyframes end-left-arm {
    0%   {-webkit-transform: rotateZ(0deg)}
    100% {-webkit-transform: rotateZ(1deg)}
}
@keyframes end-left-arm {
    0%   {transform: rotateZ(0deg)}
    100% {transform: rotateZ(1deg)}
}
@-webkit-keyframes end-right-arm {
    0%   {-webkit-transform: rotateZ(0deg) scale3d(-1, 1, 1)}
    100% {-webkit-transform: rotateZ(-1deg) scale3d(-1, 1, 1)}
}
@keyframes end-right-arm {
    0%   {transform: rotateZ(0deg) scale3d(-1, 1, 1)}
    100% {transform: rotateZ(-1deg) scale3d(-1, 1, 1)}
}
@-webkit-keyframes end-paper-start {
    0%   {-webkit-transform: rotateZ(90deg)}
    100% {-webkit-transform: rotateZ(0deg)}
}
@keyframes end-paper-start {
    0%   {transform: rotateZ(90deg)}
    100% {transform: rotateZ(0deg)}
}
@-webkit-keyframes end-paper {
    0%   {-webkit-transform: translate3d(0, 0, 0)}
    100% {-webkit-transform: translate3d(0, 3px, 0)}
}
@keyframes end-paper {
    0%   {transform: translate3d(0, 0, 0)}
    100% {transform: translate3d(0, 3px, 0)}
}